/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-header { background: url(assets/images/top-header-bg.jpg) no-repeat; }
.fusion-secondary-header .fusion-contact-info { font-weight: 700; }
.fusion-secondary-header .fusion-contact-info .fusion-contact-info-phone-number:before { content: "\e616"; font-family: icomoon !important; font-style: normal; font-weight: 400; margin-right: 10px; }

body:not(.fusion-header-layout-v6).fusion-top-header .fusion-main-menu > ul > li > a { text-transform: uppercase; }

.fusion-secondary-header .fusion-alignright { position: relative; }
.fusion-secondary-header {  }
.fusion-secondary-header .fusion-top-search { margin: 8px 0 0 20px; }
.fusion-secondary-header .fusion-top-search a.fusion-main-menu-icon:before { font-family: icomoon; cursor: pointer; content: "\f002"; color: #fff; font-size: 16px; }
.fusion-secondary-header .fusion-top-search .fusion-custom-menu-item-contents { display: none; position: absolute; right: 0; top: 47px; z-index: 9999; }

@media (min-width: 768px) {
    #sliders-container .tfs-slider li.slide-id-34 .slide-content-container,
    #sliders-container .tfs-slider li.slide-id-2135 .slide-content-container { top: 0; transform: none; }
    #sliders-container .tfs-slider li.slide-id-2135 .slide-content-container .caption { margin-top: 15px; }

    #sliders-container .tfs-slider li.slide-id-2131 .slide-content-container { top: 80%; transform: translateY(-80%); }
    #sliders-container .tfs-slider li.slide-id-2131 .slide-content-container .heading .fusion-title-sc-wrapper, 
    #sliders-container .tfs-slider li.slide-id-2131 .slide-content-container .caption .fusion-title-sc-wrapper,
    #sliders-container .tfs-slider li.slide-id-2131 .slide-content-container .buttons .tfs-button-1 { max-width: 400px; }

    #sliders-container .tfs-slider li.slide-id-2135 .slide-content-container.slide-content-right { text-align: center; }

}

.tfs-slider .slide-content-container .caption { margin: 0 0 14px; }

.tfs-slider .slide-content-container .heading .fusion-title-sc-wrapper,
.tfs-slider .slide-content-container .caption .fusion-title-sc-wrapper,
.tfs-slider .slide-content-container .buttons .tfs-button-1 { max-width: 600px; width: 100%; }

.tfs-slider .slide-content-right .slide-content .heading .fusion-title-sc-wrapper .title-heading-right,
.tfs-slider .slide-content-container .caption .fusion-title-sc-wrapper .title-heading-right,
.tfs-slider .slide-content-right .slide-content .buttons .tfs-button-1{ text-align: center; }

.tfs-slider .slide-content-container .buttons .tfs-button-1 { margin-top: 0; }

#main .home-three-box .fusion-row { max-width: 1500px; }

.recently-added-container { display: flex; }
.recently-added-container .post-item { flex-basis: 20%; max-width: 20%; text-align: center; margin-left: 25px; }
.recently-added-container .post-item:first-child { margin-left: 0; }
.recently-added-container .post-item figure { margin: 0; padding: 0; max-height: 195px; overflow: hidden; }
.recently-added-container .post-item figure img { width: 100%; }
.recently-added-container .post-item h4 { font-size: 18px; margin: 5px 0 0; }
.recently-added-container .post-item h4 a { color: #231F20; }
.recently-added-container .post-item .xtdate { color: #231F20; }

.fusion-footer-widget-area .widget-title { border-bottom: 2px solid #8D1419; padding: 0 0 10px 0; margin: 0 0 15px; }
.fusion-footer-widget-area .fusion-footer-widget-column { max-width: 250px; margin: 0 auto; }
.fusion-footer-widget-area .fusion-footer-widget-column.widget_nav_menu { margin: 15px 0 0; }
.fusion-footer-widget-area .fusion-footer-widget-column .custom-html-widget p { line-height: normal; }

.fusion-footer-widget-area .widget_nav_menu li { border: none; padding: 5px 0 5px 0; }
.fusion-footer-widget-area .widget_nav_menu li a { color: #fff; }
.fusion-footer-widget-area .widget_nav_menu li a::before { display: none; }

.fusion-footer-copyright-area .fusion-copyright-content { border-top: 1px solid #fff; padding-top: 20px; }

.btn-white { width: 148px; height: 64px; line-height: 64px; display: block; font-weight: 700; font-size: 16px; text-align: center; text-transform: uppercase; background: url(assets/images/btn-white-bg.png) no-repeat; }
.btn-white:hover { color: #8D1419 !important; }

.section-about-header .fusion-text { color: #fff; font-size: 16px; line-height: 28px; }
.section-about-header .fusion-text p + p { font-size: 15px; }

.section-about-contact-form .wpcf7 .fusion-one-fourth { margin: 0 25px 25px 0; }
.section-about-contact-form .wpcf7-form .wpcf7-text { background: #fff; color: #000; border: none; }
.section-about-contact-form .wpcf7-form .fusion-button { margin: 0; }
.section-about-contact-form .wpcf7-form .fusion-button input[type="submit"] { background: #8D1419; font-weight: 700; padding: 15px 29px; width: 149px !important; }

.section-about-contact-form .wpcf7-form .wpcf7-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
.section-about-contact-form .wpcf7-form .wpcf7-text::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
.section-about-contact-form .wpcf7-form .wpcf7-text:-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
.section-about-contact-form .wpcf7-form .wpcf7-text:-moz-placeholder { /* Firefox 18- */
    color: #000;
}

.fusion-faq-shortcode .fusion-accordian .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode { margin-bottom: 30px; }
.fusion-faq-shortcode .fusion-accordian .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode .panel-title a { padding: 15px 15px 15px 25px; }

.fusion-faq-shortcode .fusion-accordian .fusion-panel .panel-heading { border: 1px solid #d1d2d4; }

.fusion-faq-shortcode .fusion-accordian .fusion-toggle-boxed-mode .panel-title a { transition: none; }
.fusion-faq-shortcode .fusion-accordian .fusion-toggle-boxed-mode:hover .panel-title a .fusion-toggle-heading { color: #8D1419; }

.fusion-faq-shortcode .fusion-accordian .fa-fusion-box { border-radius: 100%; }

.fusion-faq-shortcode .fusion-accordian .panel-body { padding-bottom: 0; }
.fusion-faq-shortcode .fusion-accordian .panel-body p { line-height: 24px; }
.fusion-faq-shortcode .fusion-accordian .panel-body p:last-child { margin-bottom: 0; }

.footer-nl-box { margin: 40px 0; }
.footer-nl-box input[type="email"] { background-color: #fff; color: #000; }
.footer-nl-box input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
.footer-nl-box input[type="email"]::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
.footer-nl-box input[type="email"]:-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
.footer-nl-box input[type="email"]:-moz-placeholder { /* Firefox 18- */
    color: #000;
}

.footer-nl-box p { margin:  0; }

.footer-nl-box input[type="submit"] { background: #8D1419; font-weight: 700; padding: 15px 29px; width: 100%; max-width: 149px; border: none; color: #fff; cursor: pointer;  margin: 15px 0 0; }

.searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single { background-color: #000 !important; }
.searchform .fusion-search-form-content .fusion-search-button input[type="submit"] { background: #8D1419; }

.fusion-blog-shortcode .fusion-post-content-wrapper { text-align: center; }
body #wrapper #main .fusion-post-content > .blog-shortcode-post-title { font-size: 18px; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight: 700; }
body #wrapper #main .fusion-post-content > .blog-shortcode-post-title a { color: #231F20; }

.mc4wp-response { line-height: normal; }
.mc4wp-response .mc4wp-success p { color: green; }
.mc4wp-response .mc4wp-alert p { color: red; }


@media (max-width: 991.98px) {


.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft { float: left; width: auto; }


.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright { float: right; width: auto; }
.fusion-secondary-header .fusion-top-search { margin: 10px 0 0 0px; }
body.fusion-body .fusion-secondary-header .fusion-alignright > * { float: right !important; }

body .fusion-mobile-menu-design-modern .fusion-social-links-header a { margin-right: 10px; margin-bottom: 5px; }
.fusion-secondary-header .fusion-top-search { margin-right: 15px; margin-left: 15px; }

.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft .fusion-contact-info { padding-left: 15px; }

}

@media (min-width: 768px) and (max-width: 991.98px) {

    .recently-added-container { flex-wrap: wrap; justify-content: center; }
    .recently-added-container .post-item { flex-basis: 30.333%; max-width: 33.3333%; margin: 0 10px 20px; }
    .recently-added-container .post-item:first-child { margin-left: 10px; }

}


@media (max-width: 767.98px) {

    .fusion-logo img { width: 250px; }

    #sliders-container .tfs-slider .slide-content-container .btn { height: 64px !important; line-height: 64px !important; padding-left: 0 !important; padding-right: 0 !important; }

    .recently-added-container { flex-wrap: wrap; }
    .recently-added-container .post-item { flex-basis: 100%; max-width: 100%; margin: 0 0 15px; }

    #sb_instagram #sbi_images { padding-left: 0 !important; padding-right: 0 !important; }
    
    .fusion-footer-widget-area,
    .fusion-footer-copyright-area { padding-bottom: 40px !important; }

    .fusion-footer-widget-area .fusion-footer-widget-column { max-width: none; }

    .to-top-right #toTop { right: 15px; }

    .section-about-header { padding-top: 30px !important; }
    .section-about-header .fusion-column-wrapper { padding: 25px 15px !important; }

    .recently-added-container .post-item figure { max-height: none; }

    
    .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft .fusion-contact-info { padding: 15px; }

}

@media (max-width: 576.98px) {
    .tfs-slider .slide-content-right { text-align: center; }
    .tfs-slider .slide-content-container .heading,
    .tfs-slider .slide-content-container .caption { margin: 0; }
}